/**
 * FAQ Webself Style Sheet
 */

/** 共通 */
body{
 margin:0px;
 color: #456;
 font-size: 83%;
 line-height: 1.4em;
 text-align: center;
}

/*{
 margin:0;
 padding:0;
 border:0;
}*/

div{
 margin:0;
 padding:0;
 border:0;
}


form{margin:0px;}
td, div{word-break: break-all;}
select{height:18px;}

/** Aタグ基本 */
a:link    {color: #0772cc; text-decoration:none;}
a:visited {color: #729d99; text-decoration:none;}
a:hover   {color: #3793f9; text-decoration:none;}
a:active  {color: #1a7aaa; text-decoration:none;}

.ttl_ln a:link    {color: #666666; text-decoration: none;}
.ttl_ln a:visited {color: #666666; text-decoration: none;}
.ttl_ln a:hover   {color: #666666; text-decoration: underline;}
.ttl_ln a:active  {color: #666666; text-decoration: underline;}


/*------サポートタイトル*/
#bar {
 width:800px;
 height:12px;
 background:url(/faq/1032/doc/img/bar_support.gif) no-repeat;
 margin-top:10px;
 position: relative;
}
 
/*------●サポートサイトマップoff*/
#bar #map a{
 background-image:url(/faq/1032/doc/img/sitemap_off.gif); 
 width:114px; height:11px; background-repeat:no-repeat; 
 margin:0;
 padding:0;
 position:absolute;
 right:10px;
}

/*------●サポートサイトマップhover*/
#bar #map a:hover {
 background-color:#fff;
 background-image:url(/faq/1032/doc/img/sitemap_on.gif);
 width:114px; height:11px; background-repeat:no-repeat;
 margin:0;
 padding:0;
 position:absolute;
 right:10px;
}

/*------パンくず*/
#pan {
 padding-left:20px;
 margin:0;
 font-size:86%;
 text-align:left;
}
 
 /*------区切り線*/
 #pageline {
 margin:5px 0;
 background:url(/faq/1032/doc/img/products_line.gif) repeat-x;
 height:7px;
 text-indent:-9999px;
 position: relative;
 width:800px;
 overflow:hidden;
}
 
 #ttlline {
 margin:3px 0;
 height:5px;
 position: relative;
 width:800px;
}
 
 .prodline {
 margin:3px 0;
 height:5px;
 position: relative;
 width:800px;
}
 
 .prodline02 {
 margin:3px 0 10px 0;
 height:5px;
 position: relative;
 width:800px;
 clear:both;
}
 
 hr {
 border-width: 1px 0px 0px 0px;
 border-style: dotted;
 border-color: #ccc;
 height: 1px;
 margin:5px 0;
 padding:0;
}

 hr.02 {
 border-width: 1px 0px 0px 0px;
 border-style: solid;
 border-color: #ccc;
 height: 1px;
 margin:5px 0;
 padding:0;
}

  /*------コンテンツ*/
 #cont {
 padding:0 5px 0 10px;
}
 
 .cont_qa {
 padding:5px 5px 5px 10px;
}

 .cont_form {
 padding:5px 5px 5px 55px;
 text-align:left;
}
 
 .cont_form .c_middle_in,
 .cont_form .c_middle_in h3{
  background:#fff;
}

 .cont_notes {
 padding:5px 5px 5px 55px;
 text-align:left;
 font-size:83%;
}

.cont_thanks {
 padding:10px 5px 10px 55px;
 text-align:left;
 font-size:100%;
}
 
 .cont_dlm_main {
 padding:10px 40px 10px 40px;
 text-align:left;
 font-size:93%;
}


 .cont_dlm_main ul,
 .cont_dlm_main dl,
 .cont_dlm_main dl dt,
 .cont_dlm_main dl dd,
 .cont_dlm_main img,
 .cont_dlm_main span
 {margin:0;padding:0;border:0;}
 
 #cont_dlm_top {
 float:left;
}

 .cont_dlm_main_fc {
 clear:left;
 padding:10px 40px 10px 40px;
 text-align:left;
 font-size:93%;
}

 .cont_dlm_notes {
 padding:0 5px 0 10px;
 text-align:left;
 font-size:83%;
}

 .cont_dlm_notes02 {
 padding-left:10px;
 line-height:1.2em;
 text-align:left;
 font-size:83%;
 clear:left;
}
 
 .cont_dlm_notes03 {
 padding:5px 0 5px 15px;
 line-height:1.2em;
 text-align:left;
 clear:left;
}

 .cont_btn {
 padding:0 5px 10px 55px;
 text-align:left;
 font-size:100%;
}

 #top_btn {
 padding:0 10px;
}

 #top_day {
 padding:0 10px;
 text-align:right;
}

 table {
 font-size:100%;
 margin:0;
 padding:0;
 border:0;
}

 /* ダウンロード表上ガイド　2008-01-23 */
 #top_guide{
 width:690px;
 margin:0 0 10px 10px;
 padding:5px;
 font-size:90%;
 float:left;
 clear:both;
}

 #top_guide ul{margin-left:1em;clear:both;}
 #top_guide ul li{margin-left:1em;}

 #top_guide dl{width:97%;margin-bottom:2px;float:left;clear:both;}
 #top_guide dl dt{width:5%;text-align:right;float:left;}
 #top_guide dl dd{width:95%;text-align:left;float:right;}
 /* ここまで */


 /* ダウンロード表↓ */
 table.dl {
 font-size:100%;
 width:715px;
 border-collapse:collapse;
 border: solid 1px #bbc3cc;
 clear:both;
}

 td.dl_ttl {
 background-color:#dde1e5;
 color:#778899;
 font-weight:bold;
 text-align:center;
 border: solid 1px #bbc3cc;
}

 td.dl_in {
 background-color:#ffffff;
 border: solid 1px #bbc3cc;
 padding:2px;
}
 /* ダウンロード表↑ */

 /* セットアップ表↓ */
 table.setup {
 font-size:100%;
 width:100%;
}

 td.setup_in {
 background-color:#ffffff;
 padding:2px;
 width:50%;
}
 /* セットアップ表↑ */

 td {
 font-size:100%;
}

 td.enq {
 text-align:right;
}

 td.ttlsearch {
 padding-left:60px;
 height:22px;
 background:url(/faq/1032/doc/img/titlebar_4.gif) no-repeat;
}

 td.number {
 padding-top:7px;
 text-align:center;
}

 td.no_txt {
 font-weight:bold;
 color:#11b981;
 text-align:center;
}

 td.markup {
 background:url(/faq/1032/doc/img/mark_up.gif) no-repeat;
 background-position:0 4px;
 text-indent:-9999px;
 text-align:center;
 overflow:hidden;
}

 td.markpriv {
 background:url(/faq/1032/doc/img/mark_priv.gif) no-repeat;
 background-position:0 0.1em;
 text-indent:-9999px;
 text-align:center;
 overflow:hidden;
}

 td.marktool {
 background:url(/faq/1032/doc/img/mark_tool.gif) no-repeat;
 background-position:0 0.1em;
 text-indent:-9999px;
 text-align:center;
 overflow:hidden;
}

 td.markup_list {
 background:url(/faq/1032/doc/img/mark_up.gif) no-repeat;
 background-position:center;
 text-indent:-9999px;
 margin-left:10px;
 width:21px;
 overflow:hidden;
}

 td.markpriv_list {
 background:url(/faq/1032/doc/img/mark_priv.gif) no-repeat;
 background-position:center;
 text-indent:-9999px;
 margin-left:10px;
 width:21px;
 overflow:hidden;
}

 td.marktool_list {
 background:url(/faq/1032/doc/img/mark_tool.gif) no-repeat;
 background-position:center;
 text-indent:-9999px;
 margin-left:10px;
 width:21px;
 overflow:hidden;
}

 td.day {
 padding:5px 0 0 0;
 text-align: center;
}

.tab_txt {display:none;}

.ttl_ln {
 background:url(/faq/1032/doc/img/ttl_ln.gif) no-repeat;
 padding-left:18px;
 margin-left:6px;
 font-size:86%;
 color:#999999;
}

td.qa_ttl {
 font-weight:bold;
 font-size:110%;
 padding-top:10px;
}

td.q_icon {
 width:45px;
}
 
td.a_icon {
 width:45px;
}

td.atxt {
 padding-top:5px;
}

td.qa_q {
 font-weight:bold;
 font-size:105%;
}

td.qa_right {
 text-align:right;
 width:155px;
 padding-top:3px;
}

.Cont {
 background:url(/faq/1032/doc/img/frame_top02.gif) no-repeat top;
 padding:3px 0 0 0;
 margin:0 0 1em 0;
 width:245px;
}

.c_middle {
 background:url(/faq/1032/doc/img/frame_bottom02.gif) no-repeat bottom;
 border-left:solid 1px #bad4e5;
 border-right:solid 1px #bad4e5;
 padding:0 0 5px 0;
 margin:0;
}

.c_middle_in {
 padding:0.5em;
 margin:0;
}

.c_middle_in02 {
 padding:10px 0 0 16px;;
 margin:0;
}

 .c_middle_in03 {
 padding:10px 0 0 16px;;
 margin:0;
 float:left;
 width:715px;
}

 .c_middle_line {
 border-top:#bad4e5 solid 1px;
 margin:0;
 padding:4px 4px 0 4px;
 text-align:right;
}

 .c_middle_line *{
 margin:0;
 padding:0;
 border:0;
}

 ul.nml {
 margin:0;
 border:0;
 padding:0 0 0 2.8em;
 list-style-type:disc;
}

 ul.no {
 margin:0;
 border:0;
 padding:0 0 0 2.8em;
 list-style-type:decimal;
}

 ul.sq {
 margin:0;
 border:0;
 padding:0 0 0 2.8em;
 list-style-type:square;
}

 ul.none {
 margin:0;
 border:0;
 padding:0 0 0 1.4em;
 list-style-type:none;
}
 
 ul.arw {
 margin:0;
 border:0;
 list-style-type:none;
 padding:0.3em 0 0 1em;
}

 ul.arw_dl {
 margin:0;
 border:0;
 list-style-type:none;
 padding:0.3em 0 0 1em;
 width:47%;
 float:left;
}

 li.arw_or {
 margin:0;
 border:0;
 background: url(/faq/1032/doc/img/arrow.gif) no-repeat;
 padding-left:0.6em;
 margin:0;
 background-position: 0 0.4em;
}

 li.btn_dl {
 margin:0;
 border:0;
 float:left;
 padding:0 15px 0 0;
} 
 .pagetop {
 text-align:right;
}

 .back {
 margin-right:15px;
 font-weight:bold;
 float:left;
}

 span.sq {
 color:#ff9900;
}

 h3 {
 margin:0;
 padding:0;
 border:0;
 font-size:102%;
}

 h4 {
 margin:0;
 padding:0;
 border:0;
 font-size:100%;
}

 h3#icon_ttl_dl01 {
 background:url(/faq/1032/doc/img/icon_01.gif) 0 0.4em no-repeat;
 margin:0 0 5px 0;
 padding:3px 0 0.18em 18px;
 font-weight:bold;
 line-height:1.9;
}

 h3#icon_ttl_dl02 {
 background:url(/faq/1032/doc/img/icon_02.gif) left no-repeat;
 margin:0 0 5px 0;
 font-weight:bold;
 padding:3px 0 0 18px;
}

 h4.ttl {
 background-color:#f1f3f5;
 font-weight:bold;
 height:1.7em;
 border:0;
 color:#708090;
 line-height:1em;
 font-size:100%;
}

 h4.ttl a{
 display:block;
 background: #ff9900 url(/faq/1032/doc/img/arrow_03.gif) 0.7em 0.4em no-repeat;
 height:1.7em;
 width:1.7em;
 position:relative;
 margin:0 0.4em 0 0;
 float:left;
}

span.h4txt{float:left;padding:0.4em 0 0 0;}
 
 h3#form {
 background:url(/faq/1032/doc/img/titlebar_6.gif) no-repeat;
 text-indent:-9999px;
 height:14px;
 overflow:hidden;
}

 .dl_ak {
 border:#bad4e5 solid 1px;
}

.ta {
 border-top:solid 1px #333333;
 border-left:solid 1px #333333;
 border-bottom:solid 1px #cccccc;
 border-right:solid 1px #cccccc;
}


 .clear {
 clear:left;
 text-indent:-9999px;
 overflow:hidden;
}

 .midasi {
 clear:both;
 margin:5px 0 10px 0;
}

 .midasi02 {
 margin:5px 0;
 color:#708090;
}

 .midasi_cont {
 margin-bottom:10px;
}


/* 手順内の※印新註釈 2008-01-23 */
 div.midasi_cont ul, div.midasi_cont ul li {margin-top:5px;clear:both;}

 dl.cont_dlm_notes04 {width:650px;margin:0 0 10px 0;float:left;clear:both;}
 dl.cont_dlm_notes04 dt{width:4%;text-align:right;float:left;}
 dl.cont_dlm_notes04 dd{width:95%;text-align:left;float:right;}

 div.cont_footer{clear:both;}

/* ここまで */

 .midasi_cont_sub {
 padding:5px 0 0 15px;
 font-size:100%;
}

 .midasi_cont_notes {
 padding:3px 0 0 0;
 text-align:left;
 font-size:83%;
}

/* フォントの色指定 2008-01-23 */
.fnt-red{color:#ff4000;} /* 朱くらいの赤 */
/* ここまで */


/* 旧世代用CSS */
#version-control1,
#version-control2
{
 width:800px;
 margin:0;
 padding:0;
 text-align:left;
 line-height:1.7;
}

#version-control1 #inner,
#version-control2 #inner
{
 margin:0;
 padding:0;
 width:780px;
 margin-left:10px;
}

#version-control1 table{
 margin:10px 0 0 60px;
 padding:0;
}

#version-control2 table{
 margin:25px 0 0 95px;
 padding:0;
}


#version-control1 table tr td,
#version-control1 table tr td table,
#version-control1 table tr td table tr td
#version-control2 table tr td,
#version-control2 table tr td table,
#version-control2 table tr td table tr td{
 line-height:1.4;
 margin:0;
 padding:0px;
}


